.blog-section .heading .tab-wrapper,
.service-lists .heading .tab-wrapper {
    flex-wrap: nowrap;
    overflow: auto;
}

@media screen and (max-width: 540px) {
    .blog-section .heading,
        .service-lists .heading{
            flex-wrap: wrap;
        }
}

.blog-section .heading .tab-wrapper::-webkit-scrollbar,
.service-lists .heading .tab-wrapper::-webkit-scrollbar {
    display: none;
}

.blog-section .heading .tab-wrapper .tab-btn,
.service-lists .heading .tab-wrapper .tab-btn {
    transition: background-color 0.35s ease-in-out;
}

.blog-section .heading .tab-wrapper .tab-btn.active,
.service-lists .heading .tab-wrapper .tab-btn.active {
    background-color: var(--wp--preset--color--dapo-blue) !important;
}